YAML 1.2 support?

Issue #9 new
naught101
created an issue

The current version of the YAML spec is 1.2.

Are there plans to support YAML 1.2 in LibYAML?

Comments (2)

  1. Log in to comment